CREATE TABLE [C6StagingPeriodico].[SPB_MIFID] (
	[RETE] char(1) NOT NULL,
	[CODAGENTE] varchar(7) NULL,
	[CODICEFISCALE] varchar(35) NOT NULL,
	[ACCETTACOMPILAZIONE] bit NULL,
	[CODICEPROFILOASSEGNATO] smallint NULL,
	[CODICEPROFILOCALCOLATO] smallint NULL,
	[CODICEQUESTIONARIO] varchar(50) NULL,
	[DATAFINEVALIDITA] datetime NULL,
	[DATAINIZIOVALIDITA] datetime NULL,
	[CODICEAGENTE] varchar(7) NULL,
	[CODICEAGENTERESPONSABILE] varchar(7) NULL,
	[CODICEAGENTEREALE] varchar(7) NULL,
	[TIPOQUESTIONARIO] varchar(50) NULL,
	[STATUS] smallint NULL
)
GO